package com.goafanti.user.bo;

public class ExpertUserIdentity extends InputUserIdentity {
String graduateSchool;
String majorCategory;
String qualification;
String professionalTitle;
private Integer AuthenticationType;
public String getGraduateSchool() {
	return graduateSchool;
}
public void setGraduateSchool(String graduateSchool) {
	this.graduateSchool = graduateSchool;
}
public String getMajorCategory() {
	return majorCategory;
}
public void setMajorCategory(String majorCategory) {
	this.majorCategory = majorCategory;
}
public String getQualification() {
	return qualification;
}
public void setQualification(String qualification) {
	this.qualification = qualification;
}
public String getProfessionalTitle() {
	return professionalTitle;
}
public void setProfessionalTitle(String professionalTitle) {
	this.professionalTitle = professionalTitle;
}
public Integer getAuthenticationType() {
	return AuthenticationType;
}
public void setAuthenticationType(Integer authenticationType) {
	AuthenticationType = authenticationType;
}

}
